Bug 798903 - next work queue shows duplicate info
next work queue shows duplicate info
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Reviewer Tools (hwcertbot) (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 03:34 EST by QinXie
Modified: 2014-06-22 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-01 05:13:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2012-03-01 03:34:47 EST
I run hwcertbot next work queue just time, and bot listed cert#789878 twice. Looks something is wrong, please check.

Belowing is the full output:

<hwcertbot> Please wait a second
<hwcertbot> cqin_3: queue info was sent as private messages.
<hwcertbot> There're 9 certs in this queue:
<hwcertbot> -------------------------------
<hwcertbot> #1  https://hardware.redhat.com/show.cgi?id=789878  RHEL5  TAM_is_wgomerin@redhat.com  HWCERT: PowerEdge M620  Vendor_is_1  Last_updated_at_2012-03-01 01:01:44
<hwcertbot> #2  https://hardware.redhat.com/show.cgi?id=728832  RHEL5  TAM_is_gss-backline-tam@redhat.com  HWCERT: Memory Test System MT6531  Vendor_is_207  Last_updated_at_2012-02-28 02:13:28
<hwcertbot> #3  https://hardware.redhat.com/show.cgi?id=786268  RHEL6  TAM_is_balkov@redhat.com  HWCERT: ES7000-ONE ES7000-ONE  Vendor_is_7  Last_updated_at_2012-02-29 02:49:06
<hwcertbot> #4  https://hardware.redhat.com/show.cgi?id=786685  RHEL5  TAM_is_wgomerin@redhat.com  HWCERT: Broadcom BCM57800  Vendor_is_1  Last_updated_at_2012-02-29 21:57:41
<hwcertbot> #5  https://hardware.redhat.com/show.cgi?id=795364  RHEL6  TAM_is_gss-backline-tam@redhat.com  HWCERT: Wipro NetPower Z8601  Vendor_is_119  Last_updated_at_2012-02-29 23:09:37
<hwcertbot> #6  https://hardware.redhat.com/show.cgi?id=794519  RHEL6  TAM_is_gasmith@redhat.com  HWCERT: Fujitsu PRIMERGY CX250 S1  Vendor_is_118  Last_updated_at_2012-02-29 23:56:32
<hwcertbot> #7  https://hardware.redhat.com/show.cgi?id=789878  RHEL5  TAM_is_wgomerin@redhat.com  HWCERT: PowerEdge M620  Vendor_is_1  Last_updated_at_2012-03-01 01:01:44
<hwcertbot> #8  https://hardware.redhat.com/show.cgi?id=786704  RHEL5  TAM_is_wgomerin@redhat.com  HWCERT: Broadcom Broadcom dual-ports 10Gbps BCM57810S NetXtreme® II Converged Controller  Vendor_is_1  Last_updated_at_2012-03-01 02:59:22
<hwcertbot> #9  https://hardware.redhat.com/show.cgi?id=787897  RHEL6  TAM_is_mfuruta@redhat.com  HWCERT: Express5800 R120d-2M  Vendor_is_11  Last_updated_at_2012-03-01 03:13:28
<hwcertbot> ----------End of List----------
Comment 1 Wei Shen 2012-03-01 05:13:05 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.